@charset "UTF-8";
#border {
  width: 850px;
  margin: 10px auto 0 auto;
  font-size: 14px;
  color: #333;
  font-weight: normal;
}
#border h2 {
  color: #7c461e;
  font-size: 24px;
}
#border h2 span {
  font-size: 14px;
  color: #000;
  font-weight: 100;
  margin-left: 1em;
}
#kibetsushoritsu table {
  width: 850px;
}
#kibetsushoritsu table th.saiko {
  width: 20%;
}
#kibetsushoritsu table th {
  font-size: 12px;
  font-weight: normal;
  border: 1px solid #333333;
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;
  text-align: center;
  background-color: #FFF;
}
#kibetsushoritsu table td {
  padding: 1px;
  border: 1px dashed #333333;
  text-align: center;
}
#kibetsushoritsu table td.saiko {
  text-align: left;
  padding-left: 3px;
}
#kibetsushoritsu table td.name {
  color: #1d2088;
  font-weight: bold;
}
#kibetsushoritsu table td.lady {
  color: #e4007f;
  font-weight: bold;
}
#kibetsushoritsu table .even {
  background: #ddebf4;
}
#kibetsushoritsu table .ln_border {
  border-left: none;
}
#kibetsushoritsu table .rn_border {
  border-right: none;
}
#kibetsushoritsu table th.double {
  border-left: 3px double #333333;
  border-right: 3px double #333333;
}
#kibetsushoritsu table .double1 {
  border-left: 3px double #333333;
}
#kibetsushoritsu table .double2 {
  border-right: 3px double #333333;
}
#kibetsushoritsu table .lr_border {
  border-left: 1px solid #333333;
  border-right: 1px solid #333333;
}
#kibetsushoritsu table .l_border {
  border-left: 1px solid #333333;
}
#kibetsushoritsu table .r_border {
  border-right: 1px solid #333333;
}
#kibetsushoritsu table .u_border td {
  border-bottom: 1px solid #333333;
}
#kibetsushoritsu table .ub_border td {
  border-bottom: 2px solid #333333;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
